/**
 * This file serves as the main entry point for the database schema definitions.
 * It exports all schema definitions from various modules.
 */

// Export schema
export * from './db-schema';

// Export enums
export * from './enums';

// Export tables
export * from './users';
export * from './projects';
export * from './persons';
export * from './groups';
export * from './tags';
export * from './personToGroup';
export * from './personToTag';
export * from './projectToTag';

// Export relations
export * from './relations';
